#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 infer-license
version:              0.2.0
visibility:           public
id:                   infer-license-0.2.0-DU5G6p5hixTKVOmX81FslL
key:                  infer-license-0.2.0-DU5G6p5hixTKVOmX81FslL
license:              MIT
copyright:            (c) 2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
synopsis:             Infer software license from a given license file
category:             Development
abi:                  dd34b1f50bbf6026efe93ec5d9414ac0
exposed:              True
exposed-modules:      Data.License.Infer
hidden-modules:
    Data.License.SpdxLicenses Data.License.Type Paths_infer_license

import-dirs:          /usr/lib/ghc-9.4.8/site-local/infer-license-0.2.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/infer-license-0.2.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/infer-license-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-infer-license
hs-libraries:         HSinfer-license-0.2.0-DU5G6p5hixTKVOmX81FslL
depends:
    base-4.17.2.1 directory-1.3.7.1 filepath-1.4.2.2 text-2.0.2
    text-metrics-0.3.2-18c8L1TWgMm35Bv4cQ98CI

haddock-interfaces:
    /usr/share/doc/haskell-infer-license/html/infer-license.haddock

haddock-html:         /usr/share/doc/haskell-infer-license/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

